loggers=org.xbib.logging,org.xbib.filter1,org.xbib.filter2

# Root logger
logger.level=INFO
logger.handlers=CONSOLE,INVALID

logger.org.xbib.logging.useParentHandlers=true
logger.org.xbib.logging.level=INFO

logger.org.xbib.filter1.filter=match(".*")
logger.org.xbib.filter2.filter=FILTER

handler.CONSOLE=org.xbib.logging.handlers.ConsoleHandler
handler.CONSOLE.formatter=SIMPLE
handler.CONSOLE.properties=autoFlush,target
handler.CONSOLE.autoFlush=true
handler.CONSOLE.target=SYSTEM_OUT
handler.CONSOLE.errorManager=INVALID

handler.FILE=org.xbib.logging.handlers.FileHandler
handler.FILE.formatter=INVALID
handler.FILE.level=TRACE
handler.FILE.properties=autoFlush,append,fileName
handler.FILE.constructorProperties=fileName,append
handler.FILE.autoFlush=true
handler.FILE.append=false
handler.FILE.fileName=build/test.log
handler.FILE.encoding=UTF-8
handler.FILE.filter=match(".*")
handler.FILE.errorManager=DFT

handlers=FILE

filter.FILTER=org.xbib.logging.filters.AcceptAllFilter

errorManager.DFT=org.xbib.logging.errormanager.OnlyOnceErrorManager

formatter.SIMPLE=org.xbib.logging.formatters.SimpleFormatter
